Sign in to follow this  
ZeroCool

How can I change the gnoBoot hardware version

Recommended Posts

Hi,I have a question about the gnoBoot

I'd like to install DS214play.pat,is the gnoBoot support it?

I change the syno_hw_version=DS3612xs to syno_hw_version=DS214play,but it does not work?

How can I do about this?

Or,is the DS3612xs support video decode?

Thanks!

Share this post


Link to post
Share on other sites

Hi,I have a question about the gnoBoot

I'd like to install DS214play.pat,is the gnoBoot support it?

I change the syno_hw_version=DS3612xs to syno_hw_version=DS214play,but it does not work?

How can I do about this?

Or,is the DS3612xs support video decode?

Thanks!

Share this post


Link to post
Share on other sites
Sign in to follow this